XML-Catalogs

Errors

XML-Catalogs-v1.0.3 has the following 2 errors.

CategoryError
missing_build_prereqsPod-Coverage,Test-Pod,Test-Pod-Coverage
missing_prereqsXML-LibXML